.open out.db
.print "Number of x86 tests that were seen"
select count(*) from results where arch="X86" and testset="allow" and 0<pos;
.print "Number of x86 tests that were seen <0.1%"
select count(*) from (select ((pos*1.0/(pos+neg))*100) as percentage from results where arch="X86" and testset="allow" and 0<pos and percentage<=0.01);
.print "Sanity"
select count(*) from results where arch="X86" and testset="allow" and 0<pos and pos<=100;
